@charset "UTF-8";

.submenu{
	position: relative;
	z-index: 1;
}
.submenu-target{
	display: block;
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	width: 100%;
	overflow: hidden;
	height: 0;
	transition-duration: 0.4s;
	transition-timing-function: ease;
}
.submenu.submenu-opened > .submenu-target{
}
.submenu.submenu-after > .submenu-target{
	height: auto !important;
}
.submenu > .submenu-button{
	display: none;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	cursor: pointer;
	transition-duration: 0.4s;
	transition-timing-function: ease;
}
.submenu.submenu-opened > .submenu-button{
}
@media screen and (max-width: 1024px) {
	.submenu-target{
		position: static;
		width: auto;
	}
	.submenu > .submenu-button{
		display: block;
	}
}
